@charset "utf-8";
/* CSS Document */
body
{
	/*font-family:Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;*/
	font-family:Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	background-color:#FFF5EE;		
	/*background-color:#F0F4FF;*/
}
h1
{
	text-align:center;
	font-weight:200;
	font-size:250%; 
}
h2
{
	text-align:center;
	font-weight:200;
	font-size:30px; 
}
ul
{
	list-style-type:square;
}
.caption
{

}
#logo
{
	position:relative;
	width:100%;
	margin-bottom:5px;
}
#logoleft
{
	font-family:Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;
	width:75%;
	display:inline-block;
	-webkit-touch-callout:none;
	-webkit-user-select:none;
	-moz-user-select:none;
	-ms-user-select:none;
	user-select:none;
	cursor:pointer;
}
#logoleft > img
{
    margin-right:10%;
}
#name
{
	font-weight:100;
	font-size:300%;
	width:100%;
	float:left;
}
#subtitle
{
	width:600px;
	font-size:200%;
	float:left;
	width:100%;
}
#logoright
{
	width:25%;
	float:right;
}
#address
{
	font-size:22px;
}
#phonemail
{

}
#sliderbox
{
	position:relative;
	width:100%;
	float:left;
	margin-bottom:10px;
	cursor:default;
	-webkit-touch-callout:none;
	-webkit-user-select:none;
	-moz-user-select:none;
	-ms-user-select:none;
	user-select:none;
}
#slider
{
	width:100%;
}
#leftbutton
{ 
	position:absolute;
	width:50%;
	height:100%;
	font-size:150%;
}
#rightbutton
{
	position:absolute;
	width:50%;
	height:100%;
	text-align:right;
	right:0%;
	font-size:150%;
}
#wrapper
{
	margin-left:auto;
	margin-right:auto;
	width:800px;
	
}	
#navigation
{		
    width:100%;
    float:left;
}
.caption0
{
	font-family:Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;

	padding-top:5px;
	padding-bottom:10px;
	padding-left:10px;
	padding-right:10px;
	font-size:120%;
	box-shadow:2px 2px 20px #111111;
	position:absolute;
	border-radius:3px;
}
#caption0a
{
	background-color:rgba(250,250,250,0.8);
	font-size:250%;
	left:3%;
	top:5%;
}
#caption0b
{
	background-color:rgba(255,255,255,0.8);
	right:10%;
	bottom:3%;
	font-size:120%;
}
.caption1
{
	
	font-family:Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	padding-top: 5px;
	padding-bottom: 10px;
	padding-left: 10px;
	padding-right: 10px;
	background-color:rgba(255,255,255,0.8);
	position: absolute;
	box-shadow:2px 2px 20px #111111;
	border-radius:3px;
}
.padlower
{
    margin-bottom:10px;
}
#caption1a
{
	left:60%;
	bottom:15%;
	font-size:150%
}
#caption1b
{
	font-size:120%;
	left:60%;
	bottom:5%;
	text-align:justify;
	font-size:130%;
}
.caption2 
{
	
	font-family:Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	padding-top: 5px;
	padding-bottom: 10px;
	padding-left: 10px;
	padding-right: 10px;
	font-size: 250%;
	background-color:rgba(255,255,255,0.8);
	position: absolute;
	top:5%;
	right:15%;
	box-shadow:2px 2px 20px #111111;
	border-radius:3px;
}
#caption2a
{
}
.caption3
{
	
	font-family:Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	padding-top: 5px;
	padding-bottom: 10px;
	padding-left: 10px;
	padding-right: 10px;
	font-size: 250%;
	background-color:rgba(255,255,255,0.8);
	position: absolute;
	top:20%;
	left:5%;
	box-shadow:2px 2px 20px #111111;
	border-radius:3px;
}
#caption3a
{
}
#hours
{
	padding:10px;
	float:left;
	max-width:44%;
}
#map
{
	float:right;
	text-align:right;
}
#writing
{
	padding-top:30px;
	width:100%;
	margin-bottom:10px;
}
#links
{
	padding:10px;
	padding-top:50px;
}
.email
{
	border-bottom-style:dotted;
	border-bottom-width:thin;
	text-decoration:none;
	color:#A0464E;
}
.navbar
{
	width:100%;
}	
.navlist
{
	display:inline;
	float:left;
	width:20%;
}
.details
{
	text-align:right;
	text-decoration:none;
	padding-right:5px;
}

a.nav:link,a.nav:visited
{
	display:block;
	color:#FFF;
	text-align:center;
	text-decoration:none;
	text-transform:uppercase;
	padding:10px;
	background-color:#A45A52;
	/*background-color:#8B9FFF;*/
	font-weight:400;
	font-size:110%;
	text-decoration:none;
	border:none;
	-webkit-transition: background 0.2s linear;
	-moz-transition: background 0.2s linear;
	-ms-transition: background 0.2s linear;
	-o-transition: bacgkround 0.2s linear;
	transition: background 0.2s linear;
}

a.nav:hover,a.nav:active
{
	background-color:#BF5A52;
	/*background-color:#9B7FFF;*/
}
a.contact
{
	color:#000;
}
.clear
{
	clear:both;
}
ul.nodots,ul.navbar
{
	list-style-type:none;
	margin:0;
	padding:0;
}
.lrtext
{
	margin-top: 20px;
	text-align:right;
	width:24%;
	float: left;
	font-size: 14px;
	display:inline-block;
}
.rltext
{
	margin-top: 20px;
	float: right;
	text-align:left;
	width:24%;
	font-size: 14px;
	display:inline-block;
}
.staffpic
{
	text-align:center;
	margin-top: 20px;
	vertical-align: top;
	width:25%;
	display:inline-block;
}
.staffname
{
	font-weight:600;
}
.staffjob
{
    font-style:italic;
}
.lrtext .staffjob
{
    margin-left:-100px;
}
.rltext .staffjob
{
    margin-right:-100px;
}
.staffjob2
{
	font-style:italic;
}
.lbutton
{
	color:#FFF5EE;
	opacity:0.8;
	position:absolute;
	left:2%;
	background-color:#A45A52;
	padding-bottom:2%;
	padding-left:2px;
	padding-right:4px;
	border:none;
	border-radius:3px;
	top:50%;
	-webkit-transition: background 0.2s linear;
	-moz-transition: background 0.2s linear;
	-ms-transition: background 0.2s linear;
	-o-transition: bacgkround 0.2s linear;
	transition: background 0.2s linear;
}
.lbutton:hover
{
	background-color:#BF5A52;
}
.rbutton
{
	color:#FFF5EE;
	opacity:0.8;
	position:absolute;
	right:2%;
	padding-left:4px;
	padding-right:2px;
	background-color:#A45A52;
	padding-bottom:2%;
	border:none;
	border-radius:3px;
	top:50%;
	-webkit-transition: background 0.2s linear;
	-moz-transition: background 0.2s linear;
	-ms-transition: background 0.2s linear;
	-o-transition: bacgkround 0.2s linear;
	transition: background 0.2s linear;
}
.rbutton:hover
{
	background-color:#BF5A52;
}
a,a:visited
{
	border-bottom-style:dotted;
	border-bottom-width:thin;
	text-decoration:none;
	color:#A0464E;
}
.hpseudo
{
	font-size:200%;
}
.dropped
{
	position:relative;
	top:15%;
	left:10%;
}
.phone
{
	border-bottom-style:dotted;
	border-bottom-width:thin;
}
.indented
{
	position:relative;
	left:10%;
}
.nzlaw
{
    height:100px;
}
.nzlaw2
{
    position:relative;
    z-index:99;
    height:100px;
    right:1%;
}
.history
{
    float:right;
    margin-left:11px;
    margin-bottom:11px;
}
.propertysection
{
    height:80px;
}
.footer
{
    clear:both;
    padding-top:5px;
}
.nlbox
{
    position:fixed;
    left:0px;
    top:0px;
    text-align:right;
    padding:7px;
    background-color:#A45A52;
    opacity:0.9;
}
.nlbox > a
{
    color:#FFF;
    font-weight:500;
}
#slider0
{
	width: 100%;
}
